@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@300;400;600;700&family=Crimson+Text:ital,wght@1,400&display=swap');

body{
	--theme-part-bg:#eaeaea;
}

.kvContainer{
	max-width: none;
	background: var(--theme-part-bg);
}

.midBlock,
.themeMain{
	display: none;
}

.themeEventContainer{
	--side-space:10%;
	color:#000;
	font-size: clamp(8px, 1.5vw, 18px);
	font-family: 'Noto Sans TC';
	font-weight: 400;
	overflow:hidden;
}

/*********************************** 共用 start ***********************************************/
.CTWrapper{
	max-width: 1200px;
	margin:0 auto;
}

.group{
	position: relative;
	z-index: 1;
}

.group .CT{
	padding:0 var(--side-space);
}

/***************** selectTxt start *********************/
.selectTxt{
	line-height: 1em;
	white-space: nowrap;
}
.selectTxt span{
	position: relative;
	display: inline-block;
	background: linear-gradient(to bottom, #bddeef, #bddeef) no-repeat left center/100% 100%;
}
.selectTxt span em{
	font-style: normal;
}
.selectTxt span u{
	text-decoration: none;
}
.selectTxt span i{
	position: absolute;
	top:0;
	width:0.09em;
	height:100%;
	background: #1f4e98;
}
.selectTxt span i.start{left:0;}
.selectTxt span i.end{right:0;}
.selectTxt span i:before{
	position: absolute;
	content:"";
	display: block;
	left:50%;
	width:350%;
	aspect-ratio:1;
	background: inherit;
	border-radius:50%;
}
.selectTxt span i.start:before{
	top:0;
	translate:-50% -50%;
}
.selectTxt span i.end:before{
	bottom:0;
	translate:-50% 50%;
}
/***************** selectTxt end *********************/

/***************** 文案 start *********************/
.txt p{
	line-height: 1.8em;
	margin:0;
	text-align: justify;
}
.txt *+p{
	margin-top:1em;
}
/***************** 文案 end *********************/

/***************** 區塊 header start *********************/
.group header h3{
	display: flex;
	align-items: flex-end;
	white-space: nowrap;
	font-size: 3.4em;
	font-weight: 600;
	line-height: 1em;
}
.group header h3 em{
	color:#c6b5a3;
	font-family: 'Crimson Text';
	font-size: 2.1em;
	font-weight: normal;
	translate: -0.35em -0.08em;
	margin-right: -0.2em;
}
.group header h3 span{
	color:#664525;
}
/***************** 區塊 header end *********************/

.gBody{
	position: relative;
	margin-top:5.2%;
}

/***************** 照片 start *********************/
.gBody .img{
	filter: drop-shadow(0 2em 0.5em rgba(0, 0, 0, 0.1));
}

.photo{
	--border-color:#b7b7b7;
	padding:0.35em;
	background: #f6f6f6;
	border:0.11em solid var(--border-color);
	border-radius:0.5em;
}
.photo .title{
	display: flex;
	align-items: center;
	font-size: 0.9em;
	padding:0.2em 0.3em 0.5em;
}
.photo .title:before{
	content:"";
	display: block;
	width:0.9em;
	aspect-ratio:1;
	background: url(../images/closeBtn.svg) no-repeat center/100%;
}
.photo .title span{
	color:#515151;
	margin-left:0.7em;
	line-height: 1em;
	translate:0 -0.08em;
}
.photo .title i{
	font-size: 0.65em;
	font-style: normal;
	line-height: 1em;
	color:#7b7b7b;
	border:1px solid var(--border-color);
	border-radius:0.7em;
	margin-left:auto;
	padding:0.4em 2em 0.3em;
}
.photo img{
	display: block;
	width:100%;
	border-radius:0.5em;
}
/***************** 照片 end *********************/

/***************** 泡泡 start *********************/
.bubble{
	--corner-x:38%;
	position: relative;
	font-size: 1.4em;
	font-weight: 300;
	border-radius:2em;
	line-height: 1em;
	white-space: nowrap;
	color:#FFF;
	padding:0.3em 1em 0.45em;
	display: inline-block;
}
.bubble.c1{	background: #f98816;}
.bubble.c2{	background: #c18440;}
.bubble:before{
	position: absolute;
	content: "";
	display: block;
	width:0.67em;
	aspect-ratio:0.8;
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: 100%;
	background-image: url(../images/bubbleCorner.svg);
}
.bubble.c1:before{background-position-y: top;}
.bubble.c2:before{background-position-y: bottom;}
.bubble.L:before{left:0;translate:calc(var(--corner-x) * -1) 0;}
.bubble.R:before{right:0;translate:var(--corner-x) 0;}
.bubble.T:before{bottom:50%;}
.bubble.B:before{top:50%;}
.bubble.L.T:before{scale:1 -1;}
.bubble.L.B:before{scale:1;}
.bubble.R.T:before{scale:-1;}
.bubble.R.B:before{scale:-1 1;}
/***************** 泡泡 end *********************/

/***************** 商品區 start *********************/
.productGroup{
	position: relative;
	background: var(--theme-part-bg);
	z-index: 0;
}
.productGroup .CT{
	padding:0 var(--side-space) 12.5%;
}

.collect{
	position: relative;
	aspect-ratio:1.84;
}

/******** 標題 start *********/
.collect h3,
.collect h3 span{
	display: inline-block;
}
.collect h3{
	position: relative;
	font-size: 3.2em;
	font-weight: 600;
	line-height: 1em;
	z-index: 0;
}
.collect h3 span{
	background: #FFF;
}
/******** 標題 end *********/

/******** 圖 start *********/
.collect a{
	position: absolute;
	left:0;
	top:0;
	display: block;
}
.collect a img{
	display: block;
	width:100%;
	transition: scale 0.5s;
}
.collect a:hover img{
	scale:1.05;
}
/******** 圖 end *********/

/******** 數字 start *********/
.collect ul,
.collect li{
	position: absolute;
	left:0;
	top:0;
	pointer-events: none;
}
.collect ul{
	width:100%;
}
.collect li{
	font-size: 0.75em;
	font-weight:700;
	line-height: 1em;
	background: #FFF;
	padding:0.25em 0.25em 0.25em 0.4em;
	border-radius:0.4em;
}
/******** 數字 end *********/
/***************** 商品區 end *********************/
/*********************************** 共用 end ***********************************************/

/*********************************** homeBlock start ***********************************************/
.homeBlock{
	background: var(--theme-part-bg);
}

.homeBlock .CT{
	padding:5% 18.33%;
}

/***************** window start *********************/
.window{
	background: #FFF;
	border-radius:1.2em;
}

/******* header start *******/
.window .header{
	display: flex;
	align-items: center;
	border-radius:inherit;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
	padding:1em 1.44em;
	background: linear-gradient(to bottom, #FFF, #d6d6d6 98%, #d1d1d1);
	overflow: hidden;
	font-size: 0.8em;
}
.window .header li{
	width:1.44em;
	aspect-ratio:1;
	border-radius:50%;
}
.window .header li+li{
	margin-left:0.66em;
}
.window .header li:nth-child(1){background: #ff5957;}
.window .header li:nth-child(2){background: #ffbf39;}
.window .header li:nth-child(3){background: #33c636;}
/******* header end *******/

/******* body start *******/
.window .body{
	position: relative;
	padding:5% 5% 47%;
}

/*** hgroup start ***/
.window hgroup{
	display: flex;
	align-items: flex-end;
}
.window hgroup h2{
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	font-size: 4em;
	font-weight: 700;
}
.window hgroup h2 span{
	padding:0.1em 0.2em 0.2em;
}
.window hgroup h2 span+span{
	margin-top:0.2em;
}
.window hgroup h2 span i{
	width:0.05em;
}
.window hgroup h3{
	font-size: 2em;
	font-weight:400;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	margin:0 0 0.1em -0.8em;
}
/*** hgroup end ***/

/*** txt start ***/
.window .txt{
	position: absolute;
	left:0;
	top:0;
	width:60%;
	margin:38% 0 0 -8.5%;
	font-size: 0.9em;
}
.window .txt h4{
	font-size: 1em;
	font-weight: 600;
}
/*** txt end ***/

/*** folder start ***/
.window .body ul,
.window .body li{
	position: absolute;
	left:0;
	top:0;
}
.window .body ul{
	width:100%;
}
.window .body li{
	width:12%;
	aspect-ratio:1.15;
	cursor: pointer;
}
.window .body li:nth-child(1){margin: 54% 0 0 61%;}
.window .body li:nth-child(2){margin: 35% 0 0 78%;}
.window .body li:nth-child(3){margin: 17% 0 0 95%;}
.window .body li:nth-child(4){margin: 54% 0 0 95%;}
.window .body li i{
	content:"";
	display: block;
	width:100%;
	height:100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	transition: scale 0.5s;
}
.window .body li:hover i{
	scale:1.05;
}
.window .body li:nth-child(1) i{ background-image: url(../images/folder1.svg);}
.window .body li:nth-child(2) i{ background-image: url(../images/folder2.svg);}
.window .body li:nth-child(3) i{ background-image: url(../images/folder3.svg);}
.window .body li:nth-child(4) i{ background-image: url(../images/folder4.svg);}
.window .body li span{
	position: absolute;
	left:50%;
	top:100%;
	translate:-50% 0;
	font-size: 0.9em;
	margin-top:0.7em;
	line-height: 1em;
	white-space: nowrap;
}
/*** folder end ***/
/******* body end *******/
/***************** window end *********************/

/***************** slogan start *********************/
.slogan{
	position: relative;
	margin:13% 0 0 -9%;
	font-size:1.3em;
	font-weight: 600;
}
.slogan p{
	margin:0;
}
.slogan p span{
	padding:0.5em 0.8em 0.6em;
}
.slogan .tip{
	position: absolute;
	left:0;
	bottom:100%;
	width:14em;
	aspect-ratio:7.85;
	background: url(../images/homeSloganTip.svg) no-repeat center/100%;
	margin:0 0 0.4em -0.2em;
}
/***************** slogan end *********************/
/*********************************** homeBlock end ***********************************************/

/*********************************** g1 start ***********************************************/
.g1 .CT{
	margin-top:10%;
}

/***************** 區塊 header start *********************/
.g1 header{
	display: flex;
	align-items: flex-end;
}
.g1 .bubble{
	margin-left:1.5em;
}
/***************** 區塊 header end *********************/

.g1 .gBody{
	padding-right:64.58%;
}

.g1 .gBody .img{
	position: absolute;
	right:0;
	top:0;
	width:64.58%;
	margin:-1% -3.75% 0 0;
}

/***************** DND start *********************/
.DND{
	display: inline-flex;
	margin-top:2em;
	align-items: center;
	font-size: 1.1em;
}
.DND i{
	width:2.88em;
	aspect-ratio:1.93;
	padding:0.18em;
	border-radius:2em;
	background: #CCC;
	display: flex;
	transition: background 0.2s;
}
.DND i:before{
	content:"";
	display: block;
	height:100%;
	aspect-ratio:1;
	border-radius:50%;
	background: #f7f7f7;
	transition: all 0.2s;
}
.DND.active i{
	background: #30ea3d;
}
.DND.active i:before{
	margin-left:1.39em;
}
.DND span{
	line-height: 1em;
	color:#666;
	margin-left:0.6em;
}
/***************** DND end *********************/
/*********************************** g1 end ***********************************************/

/*********************************** g2 start ***********************************************/
.g2 .CT{
	margin-top:19%;
}

/***************** 區塊 header start *********************/
.g2 header{
	padding-left:50%;
}
/***************** 區塊 header end *********************/

.g2 .gBody{
	padding: 0 6.66% 0 53.95%;
}

.g2 .gBody .img{
	position: absolute;
	left:0;
	top:0;
	width:48.33%;
	margin-top:-27.5%;
}

.g2 .gBody .txt{
	position: relative;
	margin-top:5%;
}
.g2 .bubble{
	margin:1.5em 0 0 5.33em;
}
.g2 .loading{
	position: absolute;
	left:0;
	bottom:0;
	margin:0 0 -1.5em 1.2em;
	display: block;
	width:2.33em;
	aspect-ratio:1;
	background: url(../images/loading.svg) no-repeat center/100%;
}
/*********************************** g2 end ***********************************************/

/*********************************** pg1 start ***********************************************/
.pg1 .CT{
	margin-top:-16%;
	padding-top:26.66%;
}

/******** 標題 start *********/
.pg1 h3{
	margin-left:38.95%;
}
.pg1 h3 span:nth-child(1){
	position: relative;
	padding: 0.2em 0.8em 0.3em;
	z-index: 1;
}
.pg1 h3 span:nth-child(2){
	padding: 0.2em 1.2em 0.25em 0.8em;
	translate:-1.5em 1.2em;
}
/******** 標題 end *********/

/******** 圖 start *********/
.pg1 a.p1{width:36.45%; margin:6.25% 0 0 4.68%;}
.pg1 a.p2{width:18.125%;margin: 29% 0 0 4%;}
.pg1 a.p3{width:20.83%;margin: 26.5% 0 0 25%;}
.pg1 a.p4{width:7.08%;margin: 14% 0 0 52%; z-index: 2;}
.pg1 a.p5{width:36.04%;margin: 24% 0 0 45%; z-index: 1;}
.pg1 a.p6{width:18.75%;margin: 1% 0 0 76%;}
/******** 圖 end *********/

/******** 數字 start *********/
.pg1 li:nth-child(1){margin: 3% 0 0 7%;}
.pg1 li:nth-child(2){margin: 36% 0 0 1%;}
.pg1 li:nth-child(3){margin: 27% 0 0 38%;}
.pg1 li:nth-child(4){margin: 18% 0 0 49%;}
.pg1 li:nth-child(5){margin: 22% 0 0 72%;}
.pg1 li:nth-child(6){margin: 35% 0 0 92%;}
/******** 數字 end *********/
/*********************************** pg1 end ***********************************************/

/*********************************** g3 start ***********************************************/
.g3 .CT{
	margin-top:-3%;
}

.g3 .gBody{
	padding-right:64.3%;
}

.g3 .gBody .img{
	position: absolute;
	right:0;
	top:0;
	width:48.33%;
	margin:-14.16% 2.08% 0 0;
}
.g3 .gBody .img:before{
	position: absolute;
	content:"";
	display: block;
	left:calc(100% - 0.468em);
	top:0;
	width:14.98%;
	aspect-ratio:0.8918;
	background: url(../images/g3P_pencil.png) no-repeat center/100%;
	margin-top:65.2%;
}

.g3 .bubble{
	position: relative;
	margin:14.61% 0 0 64.32%;
	z-index: 1;
}

.g3 .player{
	width:127.64%;
	aspect-ratio:4.52;
	background: url(../images/player.gif) no-repeat center/100%;
	border:1px solid #CCC;
	border-radius:0.6em;
	translate:-2em -1em;
}
/*********************************** g3 end ***********************************************/

/*********************************** g4 start ***********************************************/
.g4 .CT{
	margin-top:5%;
}

/***************** 區塊 header start *********************/
.g4 header{
	display: flex;
	justify-content: flex-end;
}
/***************** 區塊 header end *********************/

.g4 .gBody{
	display: flex;
	flex-direction: column;
}

.g4 .gBody .img{
	order:1;
	margin-top:1.5em;
}

.g4 .gBody .txt{
	width:73%;
}

.g4 .bubble{
	position: absolute;
	right:0;
	bottom:0;
	margin:0 -6% -1.7% 0;
	z-index: 1;
}
/*********************************** g4 end ***********************************************/

/*********************************** pg2 start ***********************************************/
.pg2 .CT{
	margin-top:-10%;
	padding-top:16.66%;
}

/******** 標題 start *********/
.pg2 h3{
	margin:17.91% 0 0 35.83%;
	display: inline-flex;
	flex-direction: column;
	align-items: center;
}
.pg2 h3 span{
	border-radius:0.15em;
}
.pg2 h3 span:nth-child(1){
	position: relative;
	padding: 0.2em 0.65em 0.3em;
	z-index: 1;
}
.pg2 h3 span:nth-child(2){
	padding: 0.2em 0.4em 0.25em;
	translate:0 -0.3em;
}
/******** 標題 end *********/

/******** 圖 start *********/
.pg2 a.p1{width:24.58%; margin:12.5% 0 0 8.33%;}
.pg2 a.p2{width:18.125%;margin: 4.16% 0 0 30.41%;}
.pg2 a.p3{width:14.58%;margin: 31.5% 0 0 28%;z-index: 1;}
.pg2 a.p4{width:5.41%;margin: 37% 0 0 40.5%;}
.pg2 a.p5{width:12.29%;margin: 38.5% 0 0 52%;}
.pg2 a.p6{width:17.91%;margin: 8% 0 0 54.5%;}
.pg2 a.p7{width:21.45%;margin: 4% 0 0 69%;}
.pg2 a.p8{width:19.58%;margin: 23% 0 0 70%;}
/******** 圖 end *********/

/******** 數字 start *********/
.pg2 li:nth-child(1){margin: 11% 0 0 8%;}
.pg2 li:nth-child(2){margin: 3% 0 0 30%;}
.pg2 li:nth-child(3){margin: 43% 0 0 25%;}
.pg2 li:nth-child(4){margin: 45% 0 0 45%;}
.pg2 li:nth-child(5){margin: 37% 0 0 52%;}
.pg2 li:nth-child(6){margin: 24% 0 0 65%;}
.pg2 li:nth-child(7){margin: 13% 0 0 86%;}
.pg2 li:nth-child(8){margin: 39% 0 0 90%;}
/******** 數字 end *********/
/*********************************** pg2 end ***********************************************/

/*********************************** outro start ***********************************************/
.outro .CT{
	padding:0 var(--side-space);
}

.outro h3{
	font-size: 2.2em;
	font-weight:600;
	letter-spacing: 0.04em;
	margin:-1em 0 0 -1em;
}
.outro h3 span{
	padding:0.4em 3.5em 0.5em 1em;
}

.outro .body{
	position: relative;
	margin:4% 0 6%;
	display: flex;
	justify-content: flex-end;
}
.outro .txt{
	position: absolute;
	left:0;
	top:0;
	width:70%;
}
.outro .img{
	position: relative;
	width:56.04%;
	aspect-ratio:2.44;
	margin-right:-4.16%;
	background: url(../images/outroP.svg) no-repeat center/100%;
}
.outro .img img{
	position: absolute;
	left:0;
	top:0;
	width:1.44em;
	margin:17% 0 0 60%;
}
/*********************************** outro end ***********************************************/


@media screen and (max-width:1023px){
	
	.themeEventContainer{
		--side-space:10%;
		font-size: clamp(8px, 3.68vw, 42px);
	}

	/*********************************** 共用 start ***********************************************/
	/***************** 區塊 header start *********************/
	.group header h3{
		font-size: 1.8em;
	}
	.group header h3 em{
		translate: -0.15em -0.08em;
		margin-right: 0;
	}
	
	.g1 header h3,
	.g3 header h3{
		flex-direction: column;
		align-items: flex-start;
	}
	.g1 header h3 em,
	.g3 header h3 em{
		translate: -0.05em -0.2em;
	}
	/***************** 區塊 header end *********************/

	.gBody{
		margin-top:10%;
	}

	/***************** 泡泡 start *********************/
	.bubble{
		font-size: 0.85em;
		padding-top:0.4em;
	}
	/***************** 泡泡 end *********************/
	
	/***************** 商品區 start *********************/
	.productGroup .CT{
		padding-bottom:20%;
	}
	
	.collect{
		aspect-ratio:0.8;
	}

	/******** 標題 start *********/
	.collect h3{
		font-size: 1.8em;
	}
	/******** 標題 end *********/

	/******** 數字 start *********/
	.collect li{
		font-size: 0.7em;
	}
	/******** 數字 end *********/
	/***************** 商品區 end *********************/
	/*********************************** 共用 end ***********************************************/

	/*********************************** homeBlock start ***********************************************/
	.homeBlock .CT{
		padding:10% 12%;
	}

	/***************** window start *********************/
	.window{
		font-size: 0.8em;
	}
	
	/******* header start *******/
	.window .header{
		font-size: 1em;
	}
	/******* header end *******/

	/******* body start *******/
	.window .body{
		padding:7.89% 7.89% 95%;
	}

	/*** hgroup start ***/
	.window hgroup{
		font-size: 0.58em;
	}
	.window hgroup h2{
		font-size: 5.5em;
	}
	.window hgroup h3{
		font-size: 2.4em;
	}
	/*** hgroup end ***/

	/*** txt start ***/
	.window .txt{
		font-size: 1em;
		width:58%;
		margin:52% 0 0 8%;
	}
	/*** txt end ***/

	/*** folder start ***/
	.window .body ul{
		font-size: 0.8em;
	}
	.window .body li{
		width:19.73%;
	}
	.window .body li:nth-child(1){margin: 131% 0 0 46%;}
	.window .body li:nth-child(2){margin: 97% 0 0 74%;}
	.window .body li:nth-child(3){margin: 59% 0 0 87%;}
	.window .body li:nth-child(4){margin: 146% 0 0 83%;}
	.window .body li span{
		font-size: 1.2em;
	}
	/*** folder end ***/
	/******* body end *******/
	/***************** window end *********************/

	/***************** slogan start *********************/
	.slogan{
		margin-top:37%;
		font-size:1.1em;
	}
	/***************** slogan end *********************/
	/*********************************** homeBlock end ***********************************************/
	
	/*********************************** g1 start ***********************************************/
	.g1 .CT{
		margin-top:15%;
	}

	/***************** 區塊 header start *********************/
	.g1 .bubble{
		translate:-5em -2.8em;
	}
	/***************** 區塊 header end *********************/

	.g1 .gBody{
		padding-right:0;
	}

	.g1 .gBody .img{
		position: static;
		width:auto;
		margin:0;
	}

	.g1 .gBody .txt{
		margin-top:10%;
	}
	/*********************************** g1 end ***********************************************/
	
	/*********************************** g2 start ***********************************************/
	.g2 .CT{
		margin-top:15%;
	}

	/***************** 區塊 header start *********************/
	.g2 header{
		display: flex;
		justify-content: flex-end;
		padding-left:0;
	}
	/***************** 區塊 header end *********************/

	.g2 .gBody{
		padding: 0;
	}

	.g2 .gBody .img{
		position: static;
		width:auto;
		margin-top:0;
	}

	.g2 .gBody .txt{
		margin-top:10%;
	}
	.g2 .bubble{
		margin-left:12em;
	}
	.g2 .loading{
		margin:0 0 -0.5em 4em;
		width:2em;
	}
	/*********************************** g2 end ***********************************************/
	
	/*********************************** pg1 start ***********************************************/
	.pg1 .CT{
		margin-top:-90%;
		padding-top:105%;
	}
	
	.pg1 .collect{
		aspect-ratio:1;
	}

	/******** 標題 start *********/
	.pg1 h3{
		margin-left:0;
	}
	/******** 標題 end *********/

	/******** 圖 start *********/
	.pg1 a.p1{width: 52%;margin: 27% 0 0 4%;}
	.pg1 a.p2{width: 26%;margin: 77% 0 0 76%;z-index: 3;}
	.pg1 a.p3{width: 29%;margin: 58% 0 0 7%;}
	.pg1 a.p4{width: 9%;margin: 45% 0 0 53%;z-index: 2;}
	.pg1 a.p5{width: 52%;margin: 57% 0 0 35%;z-index: 1;}
	.pg1 a.p6{width: 27%;margin: 23% 0 0 71%;}
	/******** 圖 end *********/

	/******** 數字 start *********/
	.pg1 li:nth-child(1){margin: 33% 0 0 -1%;}
	.pg1 li:nth-child(2){margin: 87% 0 0 98%;}
	.pg1 li:nth-child(3){margin: 75% 0 0 2%;}
	.pg1 li:nth-child(4){margin: 51% 0 0 62%;}
	.pg1 li:nth-child(5){margin: 74% 0 0 56%;}
	.pg1 li:nth-child(6){margin: 60% 0 0 95%;}
	/******** 數字 end *********/
	/*********************************** pg1 end ***********************************************/
	
	/*********************************** g3 start ***********************************************/
	.g3 .CT{
		margin-top:-4%;
	}

	.g3 .gBody{
		padding-right:0;
	}

	.g3 .gBody .img{
		position: static;
		width:auto;
		margin:0;
	}
	.g3 .gBody .img:before{
		margin-top:66.8%;
	}
	
	.g3 .gBody .txt{
		margin-top:10%;
	}

	.g3 .bubble{
		margin: 6% 0 0 56%;
	}

	.g3 .player{
		width: 84%;
		translate:0 -1em;
	}
	/*********************************** g3 end ***********************************************/

	/*********************************** g4 start ***********************************************/
	.g4 .CT{
		margin-top:10%;
	}

	.g4 .gBody .img img{
		aspect-ratio:1.75;
		object-fit: cover;
		object-position: left center;
	}
	
	.g4 .gBody .txt{
		width:auto;
	}

	.g4 .bubble{
		margin:0 -2% -3% 0;
	}
	/*********************************** g4 end ***********************************************/
	
	/*********************************** pg2 start ***********************************************/
	.pg2 .CT{
		margin-top:-15%;
		padding-top:25%;
	}

	/******** 標題 start *********/
	.pg2 h3{
		margin:51.5% 0 0 35%;
	}
	/******** 標題 end *********/

	/******** 圖 start *********/
	.pg2 a.p1{width: 39%;margin: 24% 0 0 1%;}
	.pg2 a.p2{width: 29%;margin: 5% 0 0 28%;}
	.pg2 a.p3{width: 23%;margin: 83% 0 0 5%;}
	.pg2 a.p4{width: 11%;margin: 91% 0 0 22%;}
	.pg2 a.p5{width: 19%;margin: 84% 0 0 43%;}
	.pg2 a.p6{width: 36%;margin: 33% 0 0 56%;}
	.pg2 a.p7{width: 37%;margin: 14% 0 0 62%;}
	.pg2 a.p8{width: 29%;margin: 85% 0 0 69%;}
	/******** 圖 end *********/

	/******** 數字 start *********/
	.pg2 li:nth-child(1){margin: 17% 0 0 4%;}
	.pg2 li:nth-child(2){margin: 5% 0 0 25%;}
	.pg2 li:nth-child(3){margin: 106% 0 0 0%;}
	.pg2 li:nth-child(4){margin: 113% 0 0 29%;}
	.pg2 li:nth-child(5){margin: 80% 0 0 42%;}
	.pg2 li:nth-child(6){margin: 68% 0 0 74%;}
	.pg2 li:nth-child(7){margin: 31% 0 0 91%;}
	.pg2 li:nth-child(8){margin: 116% 0 0 62%;}
	/******** 數字 end *********/
	/*********************************** pg2 end ***********************************************/
	
	/*********************************** outro start ***********************************************/
	.outro h3{
		font-size: 1.45em;
	}
	.outro h3 span{
		padding-right:1.5em;
	}

	.outro .body{
		margin:10% 0;
		flex-direction:column;
	}
	.outro .txt{
		position: static;
		width:auto;
	}
	.outro .img{
		align-self: flex-end;
		width:70%;
		margin:0;
	}
	.outro .img img{
		width:1.2em;
		margin:12% 0 0 67%;
	}
	/*********************************** outro end ***********************************************/
	
}
